
:root {
  --main-color: #3c9f4b;
  --second-color: #295f4a;
  --third-color: #aed149;
  --fourth-color: #ceedb4;
  --fifth-color: #f2f2f2;
  --background: linear-gradient(to right, #295f4a, #3c9f4b);
  --background-btn: linear-gradient(135deg, #295f4a, #3c9f4b);
  --background-btn-hover: linear-gradient(-135deg, #295f4a, #3c9f4b);
  --white-color: #ffffff;
  --black-color: #000000;
  --placeholder-color: #a1a1a1;
}
@media (max-width: 576px) {
 
}
@media (max-width: 768px) {
  .about-section {
    .about-image {
      img {
        height: 300px;
        object-fit: cover;
      }
    }
  }

}
@media (max-width: 992px) {
 
}


@media (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }

  .dropdown-menu {
    background: var(--white-color);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 8px;
    padding: 10px;

    li {
      a {
        font-size: 1rem;
        color: var(--second-color);
      }
    }
  }
}
@media (min-width: 1200px) {
}
